@font-face {
  font-family: Otminiature;
  src: url('fonts/OTMiniature-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Otminiature;
  src: url('fonts/OTMiniature-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Otminiature;
  src: url('fonts/OTMiniature-Extralight.otf') format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

:root {
  --burgundy: #76102f;
  --pink: #e593b5;
  --bg: #ffeec9;
  --green: #b0a965;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar-block {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #ffeec9d9;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10px 2%;
  line-height: 100%;
  display: flex;
}

.logo {
  float: left;
  width: 12%;
  position: static;
}

.navbar {
  z-index: 4;
  overflow-wrap: normal;
  justify-content: flex-start;
  align-items: center;
  margin: 20px 3%;
  padding: 20px 1%;
  display: block;
  position: sticky;
  top: 0;
}

.navbar-wrapper {
  float: right;
  justify-content: flex-end;
  align-items: center;
  width: 90%;
  display: block;
}

.navbar-menu {
  float: none;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-radius: 40px;
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  margin-left: 3%;
  padding-top: 4px;
  padding-bottom: 4px;
  display: block;
}

.text-block {
  color: var(--burgundy);
  text-transform: uppercase;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 1.2vw;
  font-weight: 400;
}

.nav-social {
  grid-column-gap: 1.2vw;
  grid-row-gap: 1.2vw;
  justify-content: flex-start;
  align-items: center;
  margin-left: 3%;
  padding-left: 0;
  display: flex;
}

.navbar-x {
  display: none;
}

.link-block {
  display: flex;
}

.link-block.navbar-link {
  border: 2px solid #0000;
  border-radius: 40px;
  margin-right: 1vw;
  padding: .8vw 1.2vw;
  text-decoration: none;
  transition-property: all;
  transition-duration: .3s;
  transition-timing-function: ease;
  display: block;
}

.link-block.navbar-link:hover {
  border: 2px solid var(--pink);
  background-color: #0000;
  border-radius: 40px;
}

.link-block.navbar-link.nl-highlighted {
  border-color: var(--pink);
}

.link-block.navbar-link.nl-highlighted:hover {
  background-color: var(--pink);
}

.navbar-social-svg {
  width: 34px;
  transition: transform .2s cubic-bezier(.455, .03, .515, .955);
}

.navbar-social-svg:hover {
  transform: scale(1.2);
}

.navbar-item {
  float: right;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  font-size: 12em;
  display: inline-block;
}

.image {
  float: left;
  display: block;
}

.navbar-icon {
  width: 2.5vw;
  display: flex;
}

.text-block-2 {
  color: #95112e;
  text-transform: uppercase;
  padding-right: 16px;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 1.2vw;
  font-weight: 300;
}

.body {
  background-color: var(--bg);
}

.hero {
  margin-left: 5%;
  margin-right: 5%;
}

.hero-image {
  transform: scale3d(1none, 1none, 1none);
  transform-style: preserve-3d;
}

.hero-img {
  aspect-ratio: 1500 / 840;
  background-image: url('../images/hero-image.jpg');
  background-position-x: 50%;
  background-position-y: 8%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  margin-bottom: -5%;
}

.hero-decor {
  z-index: 1;
  width: 90%;
  margin-top: -1.1vw;
  position: absolute;
}

.menetrend-sec {
  background-color: var(--burgundy);
  border-radius: 50px;
  justify-content: space-between;
  margin-left: 1%;
  margin-right: 1%;
  padding: 4vw 2%;
  display: flex;
}

.ms-decor {
  width: 8%;
  padding-top: 5%;
  padding-bottom: 5%;
}

.invite-sec {
  justify-content: flex-start;
  align-items: flex-start;
  margin: 7% 5%;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.heading {
  color: var(--burgundy);
  width: 45%;
  margin-top: auto;
  margin-bottom: auto;
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 3.2vw;
  font-weight: 200;
  line-height: 120%;
}

.is-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: 5%;
  display: flex;
}

.is-block-title {
  aspect-ratio: 90 / 22;
  background-image: url('../images/text-outline.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 1vw;
  padding: .6vw 5vw;
}

.isb-title-text {
  color: var(--burgundy);
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 3vw;
  font-weight: 200;
  line-height: 100%;
}

.isb-text1 {
  color: var(--burgundy);
  padding-top: .6vw;
  padding-bottom: .6vw;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 1.7vw;
  font-weight: 500;
}

.isb-text2 {
  color: var(--burgundy);
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 1.4vw;
  font-weight: 300;
  line-height: 110%;
}

.ms-image {
  width: 40%;
}

.ms-content {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 40%;
  display: flex;
}

.msc-title {
  background-image: url('../images/text-outline-pink.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  padding: .6vw 5vw;
}

.text-block-3 {
  color: var(--bg);
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 3.4vw;
  font-weight: 200;
  line-height: 100%;
}

.msc-text-block {
  width: 45%;
}

.msc-tb-time {
  color: var(--bg);
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 1.5vw;
  font-weight: 500;
  line-height: 120%;
}

.msc-tb-info {
  color: var(--bg);
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 1.5vw;
  font-weight: 300;
  line-height: 120%;
}

.msc-teb-block-cont {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: wrap;
  justify-content: space-between;
  margin-top: 5vw;
  display: flex;
}

.details-sec {
  margin: 7% 5%;
}

.ds-title {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5%;
  display: flex;
}

.text-block-4 {
  color: var(--burgundy);
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 3.8vw;
  font-weight: 200;
  line-height: 100%;
}

.image-2 {
  width: 60%;
  margin-top: -3vw;
}

.ds-list {
  grid-column-gap: 6%;
  grid-row-gap: 6%;
  flex-flow: wrap;
  margin-left: 10%;
  margin-right: 10%;
  display: flex;
}

.ds-list-item {
  justify-content: flex-start;
  align-items: flex-start;
  width: 47%;
  padding-bottom: 5%;
  display: flex;
}

.text-block-5 {
  color: var(--burgundy);
  padding-bottom: 12px;
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 2.6vw;
  font-weight: 200;
  line-height: 100%;
}

.text-block-6 {
  color: var(--burgundy);
  width: 84%;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 1.4vw;
  font-weight: 300;
  line-height: 120%;
}

.dli-text {
  width: auto;
  padding-left: 20px;
}

.image-3 {
  width: 2vw;
}

.images-sec {
  grid-column-gap: 1%;
  grid-row-gap: 1%;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  margin-left: 1%;
  margin-right: 1%;
  display: flex;
}

.is-image {
  border-radius: 20px;
  width: auto;
}

.is-image.isi_2nd {
  margin-top: 6vw;
}

.is-image-cont {
  width: 24.2%;
}

.text-block-7 {
  color: var(--burgundy);
  text-align: right;
  padding-top: 6px;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 12px;
  font-weight: 300;
}

.gyik-sec {
  margin: 7% 5%;
}

.gys-title {
  width: 26vw;
}

.text-block-8 {
  color: var(--burgundy);
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 3vw;
  font-weight: 200;
  line-height: 100%;
}

.gys-wrapper {
  grid-column-gap: 4%;
  grid-row-gap: 0vw;
  flex-flow: wrap;
  align-content: center;
  margin-top: 3vw;
  display: block;
}

.gys-item {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  border-bottom: 1px solid var(--burgundy);
  cursor: pointer;
  flex-flow: column;
  width: auto;
  padding-top: 2vw;
  padding-bottom: 1vw;
  display: flex;
}

.gys-kerdes {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--burgundy);
  justify-content: flex-start;
  align-items: flex-start;
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 2vw;
  font-weight: 200;
  line-height: 120%;
  display: flex;
}

.gys-valasz {
  color: var(--burgundy);
  height: auto;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 1.4vw;
  font-weight: 300;
  line-height: 120%;
  overflow: hidden;
}

.dropdown-plus {
  height: 32px;
  width: 40px !important;
}

.gys-left {
  float: left;
  clear: none;
  flex-flow: column;
  width: 48%;
  display: flex;
}

.gys-right {
  float: right;
  flex-flow: column;
  width: 48%;
  display: flex;
}

.form-sec {
  background-color: var(--pink);
  border-radius: 50px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 1%;
  margin-right: 1%;
  padding: 4vw 3%;
  display: flex;
}

.fs-title {
  background-image: url('../images/text-outline-ivory.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 2vw;
  padding: .6vw 2vw;
  display: block;
}

.text-block-9 {
  color: var(--burgundy);
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 3.4vw;
  font-weight: 200;
  line-height: 100%;
}

.fs-text {
  color: var(--burgundy);
  width: 50%;
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 2vw;
  font-weight: 200;
  line-height: 120%;
}

.form {
  color: var(--burgundy);
  font-family: Bricolage Grotesque, sans-serif;
  font-weight: 400;
}

label{
  color: var(--burgundy);
  font-family: Bricolage Grotesque, sans-serif;
  font-weight: 400;
}

.field-label {
  font-weight: 400;
}

.fs-label {
  width: 50%;
  font-weight: 400;
  font-size: 1.4vw;
}

.wpcf7-form-control-wrap {
    display: block;
}

.form-row {
    display: flex;
    gap: 20px;
}

.form-row > * {
    flex: 1;
}

input, select, textarea{
  color:var(--burgundy) !important;
  opacity: 1 !important;
}

input:focus, select:focus, textarea:focus{
  border: solid 1px #9B3D59 !important;
  background-color: var(--bg);
  color: var(--burgundy);
  opacity: 1;
}

input::placeholder, textarea::placeholder, select::placeholder{
  color: var(--burgundy);
  opacity: 0.6;
}

input:valid, select:valid, textarea:valid{
  color: var(--burgundy);
  opacity: 1;
}

.wpcf7-not-valid-tip{
  margin-top: -20px;
  margin-bottom: 12px;
}

.grecaptcha-badge { 
    visibility: hidden !important;
}


.form-field {
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: var(--burgundy);
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: var(--burgundy);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: var(--burgundy);
  border-left-style: solid;
  border-left-width: 1px;
  border-left-color: var(--burgundy);
  background-color: #0000;
  border-radius: 12px;
  height: auto;
  margin-bottom: 20px;
  padding: 16px 20px;
  font-size: 1.4vw;
  line-height: 100%;
  display: inline-block;
}

.form-block {
  width: 80%;
  margin-top: 15px;
}

.form-block p{
  margin-bottom: 0px;
}

.form-select {
  border: 1px solid var(--burgundy);
  background-color: #0000;
  border-radius: 12px;
  height: auto;
  margin-bottom: 20px;
  padding: 16px 20px;
  font-size: 1.4vw;
  line-height: 100%;
}

.wpcf7-response-output{
  border: 0px;
  color: var(--burgundy);
  font-family: Bricolage Grotesque, sans-serif;
  font-weight: 400;
  font-size: 1.6vw;
}

.form-split {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
  justify-content: space-between;
}

.form-select-block {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: block;
}

.form-l {
  float: left;
  width: 49%;
}

.form-r {
  float: right;
  width: 49%;
}

.form-textarea {
  border: 1px solid var(--burgundy);
  background-color: #0000;
  border-radius: 12px;
  height: auto;
  margin-bottom: 20px;
  padding: 16px 20px;
  font-size: 1.4vw;
  line-height: 120%;
  width: 100%;
}

.submit-button {
  background-color: var(--bg);
  color: var(--burgundy);
  border-radius: 12px;
  height: auto;
  padding: 1.2vw 1.8vw;
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 2.4vw;
  font-weight: 200;
}

.message-sec {
  aspect-ratio: 605 / 204;
  background-image: url('../images/message-decor.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  margin: 7% 5%;
  display: flex;
}

.text-block-10 {
  color: var(--burgundy);
  text-align: center;
  width: 50%;
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 3vw;
  font-weight: 200;
  line-height: 120%;
}

.copyright-sec {
  padding-top: 5%;
  padding-bottom: 5%;
}

.cs-text {
  color: var(--burgundy);
  text-align: center;
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 2vw;
  font-weight: 200;
  line-height: 100%;
}

.cs-captcha {
  color: var(--burgundy);
  text-align: center;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 0.8vw;
  padding-top: 20px;
  font-weight: 200;
  line-height: 100%;
}

.cs-captcha a{
  text-decoration: none;
  color: var(--pink);
}

.about-sec {
  aspect-ratio: 169 / 107;
  background-image: url('../images/about-decor.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: space-between;
  align-items: center;
  margin: 7% 10%;
  padding: 5% 10%;
  display: flex;
}

.as-image {
  float: none;
  width: 40%;
}

.as-text {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 40%;
  display: flex;
}

.ast-title {
  background-image: url('../images/text-outline.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: .7vw 2vw;
}

.text-block-11 {
  color: var(--burgundy);
  font-family: Otminiature, Georgia, sans-serif;
  font-size: 2.4vw;
  font-weight: 200;
  line-height: 100%;
}

.ast-text {
  color: var(--burgundy);
  text-align: center;
  margin-top: 4vw;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 1.4vw;
  font-weight: 300;
  line-height: 120%;
}

.hero-decor-title {
  z-index: 1;
  width: 26vw;
  margin-top: 14vw;
  margin-left: 32vw;
  position: absolute;
}

@media screen and (max-width: 991px) {
  .navbar-block {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background-color: #ffeec9d9;
    border-radius: 100px;
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    padding-left: 3%;
    padding-right: 3%;
    display: block;
  }

  .logo {
    float: left;
    width: 100px;
    padding-top: 10px;
    padding-bottom: 0;
    position: relative;
    top: 0;
    left: 0%;
  }

  .navbar {
    z-index: 20;
    margin: 0 0%;
    padding: 20px 0;
    display: block;
  }

  .navbar-wrapper {
    z-index: 22;
    opacity: 1;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: #e593b5d9;
    flex-flow: column;
    width: 100%;
    height: 282.797vh;
    margin-top: -30px;
    margin-left: -30px;
    padding-top: 100px;
    display: block;
    position: fixed;
    right: 0;
  }

  .navbar-menu {
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: center;
    margin-left: 0%;
    margin-right: 0%;
    padding-left: 0;
    display: flex;
  }

  .text-block {
    color: #95112e;
    text-transform: none;
    font-family: Otminiature, Georgia, sans-serif;
    font-size: 20px;
    font-weight: 200;
  }

  .nav-social {
    justify-content: center;
    align-items: center;
    margin-left: 3%;
    padding-top: 60px;
  }

  .container {
    font-size: 20px;
    font-weight: 400;
  }

  .navbar-x {
    z-index: 20;
    float: right;
    clear: none;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    order: 0;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
    position: relative;
    inset: 0% 0% auto auto;
  }

  .link-block.navbar-link:hover {
    background-color: #0000;
  }

  .link-block.navbar-link.navbar-link-x {
    border-color: var(--pink);
    padding: 10px 16px;
  }

  .link-block.navbar-link.navbar-close {
    border-color: var(--bg);
    background-color: var(--bg);
    padding: 10px 16px;
  }

  .navbar-item {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar-icon {
    width: 60px;
  }

  .text-block-2 {
    font-size: 20px;
    font-weight: 400;
  }

  .hero-img {
    background-position: 50% 320%;
    background-size: 120%;
  }

  .menetrend-sec {
    border-radius: 30px;
  }

  .invite-sec {
    padding-left: 0%;
    padding-right: 0%;
  }

  .heading {
    width: 40%;
    font-size: 3.6vw;
  }

  .isb-title-text {
    font-size: 3.2vw;
  }

  .isb-text1 {
    font-size: 2vw;
  }

  .isb-text2 {
    font-size: 1.8vw;
  }

  .text-block-3 {
    font-size: 4.4vw;
  }

  .msc-tb-time, .msc-tb-info {
    font-size: 2vw;
  }

  .text-block-4 {
    font-size: 4.2vw;
  }

  .ds-list {
    margin-left: 6%;
    margin-right: 6%;
  }

  .text-block-5 {
    font-size: 3vw;
  }

  .text-block-6 {
    width: 100%;
    font-size: 1.8vw;
  }

  .gys-kerdes {
    font-size: 2.7vw;
  }

  .gys-valasz {
    font-size: 1.8vw;
  }

  .dropdown-plus {
    width: 24px;
    max-width: 24px;
    height: 24px;
    max-height: 24px;
  }

  .form-sec {
    border-radius: 30px;
    padding-left: 4%;
    padding-right: 4%;
  }

  .text-block-9 {
    font-size: 3.6vw;
  }

  .fs-text {
    width: 60%;
    font-size: 2.6vw;
  }

  .form-field, .form-select, .form-textarea {
    font-size: 1.8vw;
  }

  .submit-button {
    font-size: 2.6vw;
  }

  .cs-text {
    font-size: 2.2vw;
  }

  .cs-captcha {
    font-size: 1.2vw;
    padding: 20px 15%;
    line-height: 120%;
  }

  .about-sec {
    margin-left: 6%;
    margin-right: 6%;
  }

  .as-text {
    width: 45%;
  }

  .text-block-11 {
    font-size: 4vw;
  }

  .ast-text {
    font-size: 1.8vw;
  }

  .gys-valasz-text {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .dropdown-block {
    width: 24px;
    height: 24px;
    font-size: 2.7vw;
  }
}

@media screen and (max-width: 479px) {
  .navbar-block {
    z-index: 20;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background-color: #ffeec9d9;
    padding: 0 5%;
    display: block;
    position: fixed;
  }

  .logo {
    width: 90px;
    display: flex;
  }

  .navbar {
    z-index: 20;
    clear: none;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    margin: 0 0%;
    padding: 20px 0% 80px;
    display: block;
    position: static;
  }

  .navbar-wrapper {
    z-index: 22;
    opacity: 100;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: #e593b5d9;
    height: 300vh;
    display: block;
    right: 0;
    overflow-y: hidden;
    transform: translate(0);
  }

  .navbar-menu {
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .text-block {
    text-transform: none;
    font-family: Otminiature, Georgia, sans-serif;
    font-size: 18px;
    font-weight: 200;
  }

  .navbar-x {
    z-index: 20;
  }

  .link-block.navbar-link {
    border-color: var(--bg);
    background-color: var(--bg);
    padding: 10px 16px;
  }

  .link-block.navbar-link:hover, .link-block.navbar-link.nl-highlighted {
    border-color: var(--bg);
    background-color: var(--bg);
  }

  .link-block.navbar-link.nl-highlighted:hover {
    background-color: var(--bg);
  }

  .link-block.navbar-link.navbar-link-x {
    border-color: var(--pink);
  }

  .hero {
    margin-left: 2%;
    margin-right: 2%;
  }

  .hero-decor {
    width: 96%;
  }

.hero-img {
    background-position: 50% 320%;
    background-size: 120%;
  }


  .menetrend-sec {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    border-radius: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 0 4% 10vw;
  }

  .invite-sec {
    grid-column-gap: 12vw;
    grid-row-gap: 22px;
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
    margin: 4% 2% 10%;
  }

  .heading {
    text-align: center;
    width: 86%;
    font-size: 7vw;
    display: flex;
  }

  .is-block {
    margin-left: 0%;
  }

  .is-block-title {
    margin-bottom: 1.5vw;
    padding-top: 1.5vw;
    padding-bottom: 1.5vw;
  }

  .isb-title-text {
    text-align: center;
    font-size: 7vw;
  }

  .isb-text1 {
    font-size: 4.2vw;
  }

  .isb-text2 {
    text-align: center;
    font-size: 4vw;
  }

  .ms-image {
    width: 76%;
  }

  .ms-content {
    justify-content: flex-start;
    align-items: center;
    width: 90%;
  }

  .msc-title {
    padding: 1.2vw 6vw;
  }

  .text-block-3 {
    font-size: 10vw;
  }

  .msc-tb-time, .msc-tb-info {
    font-size: 4vw;
  }

  .msc-teb-block-cont {
    margin-top: 10vw;
    margin-bottom: 10vw;
  }

  .details-sec {
    margin: 12% 2% 7%;
  }

  .text-block-4 {
    font-size: 10vw;
  }

  .image-2 {
    width: 90%;
  }

  .ds-list {
    grid-column-gap: 0%;
    grid-row-gap: 0%;
    flex-flow: column;
    margin-left: 5%;
    margin-right: 5%;
  }

  .ds-list-item {
    width: 100%;
    padding-bottom: 10%;
  }

  .text-block-5 {
    font-size: 7vw;
  }

  .text-block-6 {
    width: 100%;
    font-size: 4.3vw;
  }

  .dli-text {
    padding-left: 6px;
  }

  .image-3 {
    width: 4vw;
  }

  .images-sec {
    flex-flow: wrap;
  }

  .is-image, .is-image.isi_2nd {
    margin-top: 2vw;
  }

  .is-image-cont {
    width: 49%;
  }

  .text-block-7 {
    padding-top: 2px;
    padding-bottom: 4px;
  }

  .gyik-sec {
    margin: 14% 6%;
  }

  .gys-title {
    width: 85%;
  }

  .text-block-8 {
    font-size: 8vw;
  }

  .gys-item {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
    padding-top: 4vw;
    padding-bottom: 4vw;
  }

  .gys-kerdes {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    font-size: 6vw;
  }

  .gys-valasz {
    font-size: 4vw;
  }

  .dropdown-plus {
    width: 24px;
    max-width: 24px;
    height: auto;
    max-height: 24px;
  }

  .gys-left, .gys-right {
    width: 100%;
  }

  .form-sec {
    border-radius: 16px;
    padding-top: 8vw;
    padding-left: 6%;
    padding-right: 6%;
  }

  .fs-title {
    margin-bottom: 6vw;
    padding: 1.4vw 4vw;
  }

  .text-block-9 {
    font-size: 9vw;
  }

  .fs-text {
    width: 100%;
    font-size: 6vw;
  }

  .fs-label {
    font-size: 16px;
  }

  .form-field {
    margin-bottom: 6px;
    padding-top: 16px;
    font-size: 4.2vw;
  }

  .wpcf7-not-valid-tip{
    margin-top: 0px;
    margin-bottom: 12px;
  }

  .form-block {
    width: 100%;
  }

  .form-select {
    margin-bottom: 10px;
    font-size: 4.2vw;
  }

  .form-split {
    flex-flow: column;
  }

  .form-l, .form-r {
    width: 100%;
  }

.fs-label {
    padding-top: 20px;
    margin-bottom: -10px;
  }


  .form-textarea {
    font-size: 4.2vw;
  }

  .submit-button {
    padding: 4vw 6vw;
    font-size: 8vw;
  }

  .message-sec {
    margin: 10% 0%;
  }

  .text-block-10 {
    width: 70%;
    font-size: 5vw;
  }

  .cs-text {
    font-size: 4.4vw;
  }

  .cs-captcha {
    font-size: 2.2vw;
    padding: 20px 15%;
    line-height: 120%;
  }


  .about-sec, .image-4 {
    display: none;
  }

  .gys-valasz-text {
    padding-top: 10px;
    font-size: 4.3vw;
  }

  .dropdown-block {
    width: 24px;
    height: 24px;
  }

  .hero-decor-title {
    width: 38vw;
    margin-top: 14vw;
    margin-left: 32vw;
  }

  .text-block-13 {
    padding-top: 4vw;
  }

  .text-block-14 {
    line-height: 24px;
  }
}


@font-face {
  font-family: 'Otminiature';
  src: url('../fonts/OTMiniature-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Otminiature';
  src: url('../fonts/OTMiniature-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Otminiature';
  src: url('../fonts/OTMiniature-Extralight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}